tys.fit_groups.list()
Esta página aún no está disponible en tu idioma.
Fit groups, cursor-paginated.
def list(*, limit: Optional[int] = None, cursor: Optional[str] = None) -> ListPageParameters
Section titled “Parameters”limitOptional[int]Opcional= NonePage size.
cursorOptional[str]Opcional= Nonenext_cursor of the previous page.
Returns
Section titled “Returns”ListPage: Fit groups. A dict with data, has_more, next_cursor; next_page() and auto_paging_iter() walk the rest. See ListPage.
Example
Section titled “Example”for group in tys.fit_groups.list().auto_paging_iter(): print(group["id"], group["name"])for await (const g of tys.fitGroups.list()) console.log(g.id, g.name);curl https://api.tryyoursize.com/v1/fit_groups \ -H "Authorization: Bearer $TRYYOURSIZE_SECRET_KEY" \ -H "TYS-Version: 2026-10-25"See also
Section titled “See also”¿Te ha resultado útil esta página?
Gracias. Leemos todas las respuestas.